{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": "minecraft:stick",
    "A": "minecraft:string"
  },
  "pattern": [
    " #A",
    "# A",
    " #A"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:bow",
    "components": {
        "custom_data": {
            "OvEditDone": true
        },
        "enchantments": {
            "overly_realistic:empty0": 1
        },
        "item_name": {
            "translate": "item.minecraft.bow",
            "fallback": "Bow",
            "color": "white"
        },
        "enchantment_glint_override": false,
        "tooltip_display": {
            "hidden_components": [
                "enchantments"
            ]
        }
    }
  }
}